If you want to install dependecies manually

• npm init

• npm install –save express

• npm install –save body-parser

• npm install tedious

• npm install json-sql

• npm install bluebird

• npm install mssql


To running 

• node serve.js